/*!
* PT. IMAJIKU CIPTA MEDIA
* Copyright 2019-2024 IMAJIKU.
*/

/* 3k Larger Devices, Wider Screens */
@media only screen and (min-width: 3840px) {}

/* 2k Larger Devices, Wider Screens */
@media only screen and (min-width: 2560px) {}

/* 1k Larger Devices, Wider Screens */
@media only screen and (min-width: 1920px) {}

/* x-large devices, large desktops */
@media only screen and (min-width : 1400px) {}

@media only screen and (max-width : 1399.98px) {}

/* large devices, desktops */
@media only screen and (min-width : 1200px) {}

@media only screen and (max-width : 1199.98px) {
    .footer.footer-variant-1 .footer-top .brand {
        width: 100%;
    }

    .footer.footer-variant-1 .footer-top .menus {
        width: calc((100% - 64px) / 3 * 2);
    }

    .footer.footer-variant-2 .footer-top .brand {
        width: 100%;
    }

    .footer.footer-variant-2 .footer-top .menus {
        width: 100%;
        justify-content: start;
    }

    .footer.footer-variant-2 .footer-bottom .static-menu-box {
        flex-direction: column;
        row-gap: 16px;
    }

    .footer.footer-variant-2 .footer-bottom .copyright {
        justify-content: center;
    }

    .foo-menus-list li {
        min-width: 210px;
        max-width: 240px;
    }
}

@media only screen and (min-width : 1024px) {}

@media only screen and (max-width : 1024px) {}

/* medium devices, tablets */
@media only screen and (min-width : 992px) {}

@media only screen and (max-width : 991.98px) {

    .footer .footer-top .foo-main-list {
        display: flex;
        flex-direction: column;
    }
}

@media only screen and (max-width : 812px) {}

/* small devices, landscape phone */
@media only screen and (min-width : 768px) {}

@media only screen and (max-width : 767.98px) {
    .footer .footer-bottom .container {
        justify-content: center;
        gap: 16px;
    }
}

@media only screen and (max-width : 640px) {}

/* x-small Devices, portrait phones */
@media only screen and (min-width : 576px) {}

@media only screen and (max-width : 575.98px) {
    .footer.footer-variant-1 .footer-top .menus {
        width: 100%;
    }

    .footer.footer-variant-2 .footer-top .menus {
        width: 100%;
    }

    .footer.footer-variant-2 {
        padding-left: 16px;
        padding-right: 16px;
    }

    .footer .menus .menu-group {
        min-width: 280px;
    }

    .foo-menus-list.colmcount-2,
    .foo-menus-list.colmcount-3 {
        column-count: 1 !important;
    }

    .foo-menus-list li {
        width: 100%;
        min-width: unset;
        max-width: unset;
    }

}

@media only screen and (max-width : 480px) {
    .footer.footer-variant-1 .footer-bottom {
        flex-direction: column;
    }

    .footer.footer-variant-2 .footer-bottom .footer-member-list {
        justify-content: center;
    }

    .footer.footer-variant-2 .footer-top .action .cta {
        width: 100%;
    }

    .footer.footer-variant-2 .footer-top .action .cta .hc-btn.variant-solid {
        width: 100%;
        text-align: center;
    }
}

@media only screen and (max-width : 375px) {}

@media only screen and (max-width : 360px) {}

@media only screen and (max-width : 320px) {}